div.slideshow {
	margin: 0px auto;
	position: relative;
	-webkit-box-shadow: rgba(0, 0, 0, 0.96875) 0px 0px 6px;
	box-shadow: rgba(0, 0, 0, 0.96875) 0px 0px 6px;
	-moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.9);
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
}

div.slideshow img {
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
}

div.slideshow p {
  padding-top: 9px;
}
div.slideshow ul.slideshow-arrows {
  padding: 5px 0;
  z-index: 100000;
  position: absolute;
  top: 50%;
  left: 0px;
}

div.slideshow ul.slideshow-arrows li {
	padding: 0px;
	margin: -23px 0px 0px 0px;
	background: none;
	float: left;
	height: 46px;
	display: block;
}

div.slideshow ul a.active,
div.slideshow ul a:hover {
  opacity: 1;
}

a.prev {
	background: url(../img/prev-arrow.png) no-repeat 0 0;
 	-webkit-box-shadow: 0 0 !important;
	box-shadow: none !important;
	-moz-box-shadow: 0 !important;
	border: none !important;
  height: 46px;
  width: 31px;
  cursor: pointer;
	opacity: 0.7;
	z-index: 100002;
	display: block;
}

a.next {
	background: url(../img/next-arrow.png) no-repeat 0 0;
 	-webkit-box-shadow: 0 0 !important;
	box-shadow: none !important;
	-moz-box-shadow: 0 !important;
	border: none !important;
  height: 46px;
  width: 31px;
  cursor: pointer;
	opacity: 0.7;
	z-index: 100002;
	display: block;
	float: right;
}

div.slideshow .image-captions {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 99999;
}